# Generated by Django 4.2 on 2023-06-03 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0023_userchallenges_actually_paid_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userrequest',
            name='description',
            field=models.TextField(blank=True, null=True),
        ),
    ]
